## python-os-client-config 1.31.2

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
openstacksdk>=0.13.0 # Apache-2.0
