=== debian/changelog ===
python-os-client-config (1.31.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Disable tests while bootstrapping the backport.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 26 Oct 2018 17:13:57 +0200

python-os-client-config (1.31.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:28:31 +0200

python-os-client-config (1.31.2-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building sphinx doc.
  * Using pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 18:46:00 +0200
