=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/os-client-config.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install
	cp os_client_config/defaults.json $(CURDIR)/debian/python-os-client-config/usr/lib/python2.7/dist-packages/os_client_config/defaults.json
	cp os_client_config/defaults.json $(CURDIR)/debian/python3-os-client-config/usr/lib/python3/dist-packages/os_client_config/defaults.json

override_dh_auto_test:
	:
ifeq (1,0)
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'tests\.(?!.*OptsTestCase.test_entry_point.*)'
endif
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

override_dh_sphinxdoc:
	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-os-client-config-doc/usr/share/doc/python-os-client-config-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
