## python-os-client-config 1.32.0

=== debian/changelog ===
python-os-client-config (1.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 22:15:08 +0200
