=== debian/control ===
--- 
+++ 
@@ -4,40 +4,26 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Mattia Rizzolo <mattia@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr,
- python-setuptools,
  python3-all,
  python3-pbr,
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-coverage,
- python-extras (>= 1.0.0),
- python-fixtures,
-# python-glanceclient (>= 1:2.8.0),
- python-hacking,
- python-jsonschema (>= 2.6.0),
- python-mock,
- python-openstacksdk (>= 0.13.0),
-# python-oslotest (>= 1:3.2.0),
- python-stestr,
- python-testscenarios,
- python-testtools (>= 2.2.0),
+ python3-coverage,
  python3-docutils,
  python3-extras (>= 1.0.0),
  python3-fixtures,
-# python3-glanceclient (>= 1:2.8.0),
+ python3-glanceclient (>= 1:2.8.0),
+ python3-hacking,
  python3-jsonschema (>= 2.6.0),
  python3-mock,
  python3-openstackdocstheme (>= 1.18.1),
  python3-openstacksdk (>= 0.13.0),
-# python3-oslotest (>= 1:3.2.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-reno,
  python3-requestsexceptions,
  python3-stestr,
@@ -48,32 +34,6 @@
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-client-config
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-client-config.git
 Homepage: http://github.com/stackforge/os-client-config
-
-Package: python-os-client-config
-Architecture: all
-Depends:
- python-openstacksdk (>= 0.13.0),
- python-pbr,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-os-client-config-doc,
-Description: OpenStack client configuration library - Python 2.x
- Os-client-config is a library for collecting client configuration for using an
- OpenStack cloud in a consistent and comprehensive manner. It will find cloud
- config for as few as 1 cloud and as many as you want to put in a config file.
- It will read environment variables and config files, and it also contains some
- vendor specific default values so that you don't have to know extra info to
- use OpenStack
- .
- os-client-config honors all of the normal OS_* variables. It does not provide
- backwards compatibility to service-specific variables such as NOVA_USERNAME.
- .
- If you have environment variables and no config files, os-client-config will
- produce a cloud config object named "openstack" containing your values from
- the environment.
- .
- This package contains the Python 2.x module.
 
 Package: python-os-client-config-doc
 Section: doc
