=== debian/changelog ===
python-os-client-config (2.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-mock from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 18:17:06 +0200

python-os-client-config (1.33.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:47:00 +0200

python-os-client-config (1.33.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
  * Removed versions of (build-)depends when satisfied in Buster.
  * Add fix-privacy-breach-in-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 09:32:30 +0200
