=== debian/control ===
--- 
+++ 
@@ -5,30 +5,29 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
  python3-docutils,
- python3-extras (>= 1.0.0),
+ python3-extras,
  python3-fixtures,
- python3-glanceclient (>= 1:2.8.0),
+ python3-glanceclient,
  python3-hacking,
- python3-jsonschema (>= 2.6.0),
- python3-mock,
- python3-openstackdocstheme (>= 1.18.1),
- python3-openstacksdk (>= 0.13.0),
- python3-oslotest (>= 1:3.2.0),
+ python3-jsonschema,
+ python3-openstackdocstheme,
+ python3-openstacksdk,
+ python3-oslotest,
  python3-reno,
  python3-requestsexceptions,
  python3-stestr,
  python3-testscenarios,
- python3-testtools (>= 2.2.0),
+ python3-testtools,
  subunit,
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-client-config
@@ -61,7 +60,7 @@
 Package: python3-os-client-config
 Architecture: all
 Depends:
- python3-openstacksdk (>= 0.13.0),
+ python3-openstacksdk,
  python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
