## python-os-client-config 2.3.0

=== requirements.txt ===
openstacksdk>=0.13.0 # Apache-2.0
pbr!=2.1.0,>=2.0.0 # Apache-2.0
