=== debian/changelog ===
python-os-client-config (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:22:17 +0200

python-os-client-config (2.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 17:45:09 +0200

python-os-client-config (2.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090550).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:31:20 +0100

python-os-client-config (2.1.0-2) unstable; urgency=medium

  * Fixed Homepage URL.
  * Cleans better (Closes: #1048605).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:24:31 +0200
