=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
 Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-client-config
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-client-config.git
-Homepage: http://github.com/stackforge/os-client-config
+Homepage: https://opendev.org/openstack/os-client-config
 
 Package: python-os-client-config-doc
 Section: doc
